Download it now!
Bug 118351 - Writer's Groupedbar. There are two drop-down menus "Edit" if selected drawing object
Summary: Writer's Groupedbar. There are two drop-down menus "Edit" if selected drawing...
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.1.0.0.beta2+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Notebookbar-Groupedbar
  Show dependency treegraph
 
Reported: 2018-06-24 18:58 UTC by Roman Kuznetsov
Modified: 2018-12-13 21:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2018-06-24 18:58:18 UTC
Description:
Writer's Groupedbar. There are two drop-down menus "Edit" if selected drawing object (see attach)

I offer rename second "Edit" to may be "Mode"

ps: this second menu "Edit" needs rework, imho. 

Items: 
Position and Size
Line
Area
Text Attributes
Fontwork
need move as icons on Groupedbar. There is many space for it

Steps to Reproduce:
1. Enable experimental feature
2. Open Writer
3. Select View->User interface->Groupedbar
4. Draw text box and select it
5. Look at two items with same names

Actual Results:
There are two drop-down menus "Edit" if selected drawing object

Expected Results:
There is ony one drop-down menu "Edit" if selected drawing object


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Heiko Tietze 2018-06-25 08:13:26 UTC
confirming (but there is not much advice from ux)
Comment 2 andreas_k 2018-12-13 21:53:22 UTC
check out groupedbar_compact which will be released with 6.2 and when groupedbar will released with 6.3 it will be fine there too.

thanks for reporting the bug.